<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'lv', version '3.10'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Akcents';
$string['accent_help'] = 'Krāsa, ko izmanto, lai norādītu, kurš vienums ir aktīvs navigācijas atvilktnē.';
$string['activetenants'] = 'Aktīvie nomnieki';
$string['addtenant'] = 'Jaunais nomnieks';
$string['adduser'] = 'Jauns lietotājs';
$string['admin'] = 'Administrators';
$string['administrators'] = 'Administratori';
$string['advanced'] = 'Papildu';
$string['allocateusers'] = 'Piešķirt lietotājus';
$string['alltenants'] = 'Visi nomnieki';
$string['allusers'] = 'Visi lietotāji';
$string['archivedtenants'] = 'Arhivēti nomnieki';
$string['archivetenant'] = 'Arhivēt nomnieku';
$string['assigntenantadmins'] = 'Pievienot nomnieka administratoriem';
$string['authdisabledavailable'] = 'Atspējots, pieejams';
$string['autheditstatus'] = 'Rediģēt statusu';
$string['authenabledoptional'] = 'Iespējots, neobligāts';
$string['authmethod'] = 'Autentifikācijas metode';
$string['authnewstatusfor'] = 'Jauns statuss {$a}';
$string['authpluginsettings'] = '{$a}. Iestatījumi';
$string['authtypeofloginwarning'] = 'Daži nomnieki izmanto īpašas autentifikācijas metodes. Lai mobilo lietotņu lietotājiem piedāvātu konsekventu pieredzi, <a href="{$a}">Mobilās autentifikācijas lapā</a> ieteicams mainīt iestatījumu “Pieteikšanās veids” no “Izmantojot lietotni” uz citu opciju.';
$string['basicinformation'] = 'Pamata informācija';
$string['brand'] = 'Navigācijas josla';
$string['brand_help'] = 'Augšējai navigācijas joslai izmantotā krāsa.';
$string['branding'] = 'Zīmola veidošana';
$string['button'] = 'Primārās pogas';
$string['button_help'] = 'Galvenās darbības pogu krāsa.';
$string['cachedef_mytenant'] = 'Informācija par esošo nomnieku';
$string['cachedef_tenants'] = 'Nomnieku saraksts';
$string['cannotallocateusertotenant'] = 'Nevar piešķirt lietotāju konkrētajam nomniekam';
$string['cannotarchivetenant'] = 'Nevar arhivēt noklusējuma nomnieku.';
$string['category'] = 'Kursa kategorija';
$string['category_help'] = 'Nomnieku administratoriem šajā kursu kategorijā automātiski tiks piešķirta loma “Nomnieka administrators kursa kategorijā”, viņi varēs izveidot kursus, piešķirt lomas utt.
Visiem nomnieku lietotājiem šajā kategorijā tiks automātiski piešķirta loma "Nomnieks".<br><br>Kā nomnieka kategorijas var atlasīt tikai augstākā līmeņa kategorijas.<br>
Ja ir atlasīta opcija Jauna kategorija, tiks izveidota kategorija ar tādu pašu nosaukumu kā Nomnieka nosaukums.';
$string['categorynameexist'] = 'Kategorija ar nosaukumu “{$a}” jau pastāv augšējā līmenī. Lūdzu, atlasiet šo kategoriju vai izvēlieties citu nosaukumu';
$string['categorytaken'] = 'Šī kategorija tiek piešķirta citam nomniekam.';
$string['changesite'] = 'Mainīt vietni';
$string['chooseexistingcategory'] = 'Izvēlēies esošu kategoriju';
$string['colours'] = 'Krāsas';
$string['configoverride'] = 'Pārmainīt';
$string['configureoauth2link'] = 'Konfigurēt OAuth 2 pakalpojumus';
$string['configusedefault'] = 'Izmantot noklusējumu';
$string['confirmallocateusers'] = 'Vai tiešām vēlaties piešķirt atlasītos lietotājus atlasītajam nomniekam?';
$string['confirmarchivetenant'] = 'Vai tiešām vēlaties arhivēt nomnieku {$a}? Visi šim nomniekam piešķirtie lietotāji tiks pārvietoti uz noklusējuma nomnieku.';
$string['confirmassigntenantadmins'] = 'Vai tiešām vēlaties pievienot atlasītos lietotājus nomnieku administratoru sarakstam?';
$string['confirmdeletetenant'] = 'Vai tiešām vēlaties dzēst nomnieku "{$a}"? Šo darbību nevar atsaukt.';
$string['confirmdeleteuser'] = 'Vai tiešām vēlaties dzēst šo lietotāju? Šo darbību nevar atsaukt.';
$string['confirmdeleteusers'] = 'Vai tiešām vēlaties dzēst atlasītos lietotājus? Šo darbību nevar atsaukt.';
$string['confirmresendemailuser'] = 'Vai tiešām vēlaties šim lietotājam atkārtoti nosūtīt apstiprinājuma e-pasta ziņojumu?';
$string['confirmresendemailusers'] = 'Vai tiešām vēlaties atkārtoti nosūtīt apstiprinājuma e-pasta ziņojumu atlasītajiem lietotājiem? Šo darbību nevar atsaukt.';
$string['confirmrestoretenant'] = 'Vai tiešām vēlaties atjaunot nomnieku “{$a}”?';
$string['confirmsuspenduser'] = 'Vai tiešām vēlaties apturēt šī lietotāja darbību?';
$string['confirmsuspendusers'] = 'Vai tiešām vēlaties apturēt atlasīto lietotāju darbību?';
$string['confirmunassigntenantadmins'] = 'Vai tiešām vēlaties noņemt atlasītos lietotājus no nomnieku administratoru saraksta?';
$string['confirmunsuspenduser'] = 'Vai tiešām vēlaties atcelt šī lietotāja apturēšanu?';
$string['confirmunsuspendusers'] = 'Vai tiešām vēlaties atcelt atlasīto lietotāju apturēšanu?';
$string['confirmuser'] = 'Apstipriniet lietotāju';
$string['confirmusers'] = 'Apstiprināt lietotājus';
$string['createnewcategory'] = 'Izveidojiet jaunu kategoriju';
$string['customcss'] = 'Pielāgots SCSS';
$string['defaultname'] = 'Noklusētais nomnieks';
$string['defaulttenantmobileconfig'] = 'Šis ir noklusējuma nomnieks, tāpēc tā konfigurāciju vienmēr izmantos mobilā lietotne.';
$string['deletetenant'] = 'Izdzēst nomnieku';
$string['deleteuser'] = 'Dzēst lietotāju';
$string['deleteusers'] = 'Dzēst lietotājus';
$string['drawer'] = 'Atvilktne';
$string['drawer_help'] = 'Navigācijas atvilktnes fona krāsa.';
$string['drawertext'] = 'Atvilktnes teksts';
$string['drawertext_help'] = 'Krāsa, ko izmanto navigācijas atvilktnes saitēm un ikonām, kad tās nav aktīvas.';
$string['dynamicrule'] = 'Dinamiskā kārtula';
$string['editdetails'] = 'Rediģēt informāciju';
$string['editdetailsinsharedspace'] = 'Rediģēt Koplietošanas telpā';
$string['edittenant'] = 'Rediģēt nomnieku “{$a}”';
$string['edittenantname'] = 'Rediģēt nosaukumu';
$string['edituser'] = 'Rediģēt lietotāja kontu';
$string['edituserwithname'] = 'Rediģēt lietotāju \'{$a}\'';
$string['emailsconfirmationresend'] = 'Atkārtoti nosūtīt apstiprinājuma e-pastus';
$string['enablesharedspace'] = 'Iespējot Koplietošanas telpu';
$string['enrolinseparategroups'] = 'Šo kursu var koplietot ar citiem nomniekiem, bet lietotāji no dažādiem nomniekiem tiks iedalīti atsevišķās grupās';
$string['enrolwithoutgroups'] = 'Lietotāji no citiem nomniekiem var būt reģistrēti šajā kursā un var redzēt viens otru, jo šis kurss nav atsevišķu grupu režīmā';
$string['errorcannotallocate'] = 'Nevar piešķirt nomniekam';
$string['errorinvalidtenant'] = 'Nederīgs nomnieks \'{$a}\'';
$string['errortenantarchived'] = 'Šis nomnieks ir arhivēts';
$string['errortenantnotfound'] = 'Šis nomnieks neeksistē';
$string['errorurlnotavailable'] = 'Ir jābūt pieejamam vismaz vienam pieteikšanās URL.';
$string['eventtenantcreated'] = 'Nomnieks izveidots';
$string['eventtenantdeleted'] = 'Nomnieks izdzēsts';
$string['eventtenantupdated'] = 'Nomnieks atjaunināts';
$string['eventtenantusercreated'] = 'Lietotājs ir piešķirts nomniekam';
$string['eventtenantuserupdated'] = 'Lietotāju piešķiršana nomniekam tika mainīta';
$string['favicon'] = 'Palīgikona';
$string['footer'] = 'Kājene';
$string['footer_help'] = 'Kājenes fonam izmantotā krāsa.';
$string['footertext'] = 'Kājenes teksts';
$string['forceforalltenants'] = 'Uzspiest visiem nomniekiem';
$string['gotosharedspace'] = 'Dodieties uz Koplietošanas telpu';
$string['headerlogo'] = 'Galvenes logotips';
$string['idnumber'] = 'ID numurs';
$string['idnumber_help'] = 'Nomnieka ID numurs tiek izmantots tikai tad, ja tiek veikta saskaņošana ar ārējām sistēmām vai lietotāja augšupielādes rīkā, un tas netiek rādīts nekur vietnē. Ja nomniekam ir oficiāls koda nosaukums, to var ievadīt, pretējā gadījumā lauku var atstāt tukšu.';
$string['images'] = 'Attēli';
$string['invalidcolour'] = 'Šis krāsu kods nav pareizajā formātā. Lūdzu, izmantojiet #000 vai #000000 formātu.';
$string['ismultitenant'] = 'Vairāku nomnieku';
$string['loginbackground'] = 'Pieteikšanās fona attēls';
$string['loginlogo'] = 'Pieteikšanās logotips';
$string['loginurl'] = 'Pieteikšanās URL';
$string['loginurl_help'] = 'Atlasītie URL tiks parādīti nomnieku administratoriem, un viņi var tos nodot saviem lietotājiem, lai nomnieka motīvi tiktu piemēroti jau no paša sākuma. Ja ID numurs nav norādīts, saite ID numurs nebūs pieejama pat tad, ja tā ir atlasīta. Ņemiet vērā, ka nomnieka izveides laikā nomnieka ID nav pieejams.';
$string['lookingfordifferentsite'] = 'Vai meklējat citu vietni?';
$string['management'] = 'Pārvaldība';
$string['managetenants'] = 'Pārvaldīt nomniekus';
$string['managetheme'] = 'Nomnieka personalizēšana';
$string['managethemewpmenu'] = 'Nomnieks';
$string['migrationcoursecategories'] = 'Kursu kategorijas ar grupām un kursu struktūru';
$string['migrationcreate'] = 'Izveidot jaunus nomniekus';
$string['migrationdestinationsummary'] = 'Galamērķis: {$a}';
$string['migrationexporterdescription'] = 'Nomnieki un visas tajos esošās vienības';
$string['migrationlogerror'] = 'Nevarēja importēt nomnieku “{$a}”';
$string['migrationlogsuccess'] = 'Importēts nomnieks \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Daļa nomnieki neeksistē';
$string['migrationmappingerrorlog'] = 'Nomnieks {$a} nav atrasts';
$string['migrationmerge'] = 'Apvienot ar esošo nomnieku...';
$string['migrationmerge_help'] = 'Apvienot informāciju par nomnieku kopā ar atlasītajām entītijām esošajā nomniekā. Ņemiet vērā, ka informācija un izskats (ja atlasīts) tiks pārrakstīti.';
$string['migrationmergeselecttenant'] = 'Atlasīt nomnieku, ar kuru apvienoties';
$string['migrationmergetoomany'] = 'Var atlasīt tikai vienu gadījumu, lai to apvienotu esošā nomniekā';
$string['migrationselectalltenants'] = 'Atlasīt visus īrniekus';
$string['migrationselectexcludingarchived'] = 'Atlasīt visus nomniekus (izņemot arhivētos)';
$string['migrationselectincludingarchived'] = 'Atlasīt visus īrniekus (tostarp arhivētos)';
$string['migrationselectmanually'] = 'Manuāli atlasīt nomniekus...';
$string['missingtenant'] = 'Trūkst nomnieka';
$string['movebetweentenants'] = 'Pārvietot starp nomniekiem';
$string['movetenant'] = 'Pārvietot nomnieku “{$a}”';
$string['name'] = 'Nomnieka nosaukums';
$string['newname'] = 'Jauns nomnieks \'{$a}\'';
$string['newnamefor'] = 'Jauns nosaukums \'{$a}\'';
$string['nocategory'] = 'Nav kategorijas';
$string['nomanualassignment'] = 'Šo lomu nevar piešķirt manuāli nevienā kontekstā';
$string['notnow'] = 'Ne tagad';
$string['notspecified'] = 'Nav norādīts';
$string['oauth2_alltenants'] = 'Šis pakalpojums ir pieejams visiem nomniekiem (arī nākamajiem)';
$string['oauth2_exceptfollowingtenants'] = 'Šis pakalpojums ir pieejams visiem nomniekiem, izņemot tālāk norādītos';
$string['oauth2_onlyfollowingtenants'] = 'Šis pakalpojums ir pieejams tikai tālāk norādītajiem nomniekiem';
$string['oauth2_tenantavailability_success'] = 'Pakalpojuma nomnieka pieejamība ir atjaunināta pareizi';
$string['oauth2availableforlogin'] = 'Lai pieteiktos, ir pieejami OAuth 2 pakalpojumi.';
$string['organisationadmintab'] = 'Organizācija';
$string['outcomeallocation'] = 'Piešķirt lietotājus nomniekam';
$string['outcomeallocationdescription'] = 'Piešķirt lietotājus nomniekam “{$a}”';
$string['pluginname'] = 'Vairāki nomnieki';
$string['primary'] = 'Saites';
$string['primary_help'] = 'Saitēm un interaktīviem elementiem izmantotā krāsa.';
$string['privacy:metadata:user'] = 'Lietotāju piešķiršana nomniekiem';
$string['privacy:metadata:user:component'] = 'Komponents, kas ir atbildīgs par piešķiršanu';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Piešķiršanas iemesls';
$string['privacy:metadata:user:tenantid'] = 'Nomnieks';
$string['privacy:metadata:user:timecreated'] = 'Piešķiršanas laiks';
$string['privacy:metadata:user:timemodified'] = 'Modifikācijas laiks';
$string['privacy:metadata:user:userid'] = 'Lietotājs';
$string['privacy:metadata:user:usermodified'] = 'Lietotājs, kurš mainīja ierakstu';
$string['reg_wptenants'] = 'Nomnieku skaits ({$a})';
$string['resendemailsentfail'] = '{$a} lietotājs(-i) netika atrasts vai nevarēja nosūtīt apstiprinājuma e-pasta ziņojumus';
$string['resendemailsentsuccess'] = 'Apstiprinājuma e-pasta ziņojumi nosūtīti {$a} lietotājam(iem)';
$string['resendemailuser'] = 'Atkārtoti nosūtīt e-pastu lietotājam';
$string['resetappearance'] = 'Atiestatīt izskatu';
$string['resettenantappearance'] = 'Atiestatīt nomnieka izskatu';
$string['resettenantappearancecolours'] = 'Atiestatīt visas pielāgotās krāsas';
$string['resettenantappearancecss'] = 'Dzēst pielāgoto SCSS';
$string['resettenantappearancedesc'] = 'Noklikšķinot uz šīs pogas, varēsiet izvēlēties, kuri elementi (attēli, krāsas utt.) tiks atjaunoti atbilstoši pieejamības standartiem.';
$string['resettenantappearancefooter'] = 'Izdzēst kājenes tekstu';
$string['resettenantappearanceformend'] = 'Šo darbību nevar atsaukt';
$string['resettenantappearanceformintro'] = 'Atiestatiet šo nomnieka konfigurāciju uz noklusējuma pieejamo konfigurāciju. <br> Šī darbība:';
$string['resettenantappearanceimages'] = 'Dzēst visus augšupielādētos attēlus (logotipus, fonu)';
$string['restoretenant'] = 'Atjaunot nomnieku';
$string['selecttenant'] = 'Atlasīt nomnieku';
$string['selecttenantoutcome'] = 'Atlasīt nomnieku';
$string['selecttenants'] = 'Atlasīt nomniekus';
$string['selectuser'] = 'Atlasīt lietotāju \'{$a}\'';
$string['separatetenantsingroups'] = 'Nomnieku koplietotajos kursos pievienot lietotājus no katra nomnieka atsevišķām grupām';
$string['sharedspace'] = 'Koplietošanas telpa';
$string['sharedspaceconfirmationtext'] = 'Koplietošanas telpa ir vieta, kur jūs varat koplietot entītijas un saturu starp visiem nomniekiem. Viss, ko izveidojat šajā telpā, uzreiz kļūs pieejams lietotājiem jebkurā nomniekā, ja viņiem būs atbilstošas atļaujas. <br/> Kad Koplietošanas telpa ir aktivizēta, to nevar deaktivizēt. <br/> Vai vēlaties iespējot Koplietošanas telpu?';
$string['sharedspaceenabledmessage'] = 'Koplietošanas telpa tika veiksmīgi iespējota. Izmantojiet nomnieka izvēlni navigācijas joslā, lai tai piekļūtu.';
$string['showintenantselector'] = 'Rādīt šo nomnieku pieteikšanās atlasītājā';
$string['showtenantselector'] = 'Rādīt nomnieka atlasītāju pieteikšanās lapā';
$string['showtenantselector_help'] = 'Iespējojot šo opciju, lietotāji pieteikšanās lapā varēs pārslēgties starp dažādiem nomniekiem. Katrs nomnieks var individuāli iestatīt savu redzamību šajā sarakstā.';
$string['sitename'] = 'Vietnes nosaukums';
$string['sitename_help'] = 'Ļauj ignorēt vietnes noklusējuma nosaukumu lietotājiem no šī nomnieka';
$string['siteshortname'] = 'Vietnes īsais nosaukums';
$string['siteshortname_help'] = 'Ļauj ignorēt vietnes noklusējuma īso nosaukumu lietotājiem no šī nomnieka. <br> Vietnes īsais nosaukums tiks parādīts galvenē, ja lauks "Galvenes logotips" (īrnieka zīmola konfigurācijā) būs atstāts tukšs.';
$string['siteshortnamedesc'] = 'Vietnes īsais nosaukums tiks parādīts galvenē, ja lauks “Galvenes logotips” (īrnieka zīmola konfigurācijā) būs atstāts tukšs.';
$string['siteuserlimit'] = 'Vietnes lietotāju ierobežojums';
$string['siteuserlimit_desc'] = 'Vietnē atļautais maksimālais lietotāju kontu skaits';
$string['siteuserlimitenabled'] = 'Iespējot vietnes lietotāju limitu';
$string['suspenduser'] = 'Aizturēt lietotāju';
$string['suspendusers'] = 'Aizturēt lietotājus';
$string['switchedto'] = 'Jūs esat pārgājis uz \'{$a}\'';
$string['switchtenant'] = 'Pārslēgt nomnieku';
$string['tenant'] = 'Nomnieks';
$string['tenant:allocate'] = 'Piešķirt lietotājus visiem nomniekiem';
$string['tenant:authconfig'] = 'Rediģēt nomnieka autentifikācijas iestatījumus';
$string['tenant:browseusers'] = 'Pārlūkot lietotājus pašreizējā nomniekā';
$string['tenant:manage'] = 'Pārvaldīt nomnieku pievienošanu un rediģēšanu';
$string['tenant:managetheme'] = 'Pārvaldīt pašreizējā nomnieka dizaina iestatījumus';
$string['tenant:manageusers'] = 'Pievienot un rediģēt pašreizējā nomnieka lietotājus';
$string['tenantadmin'] = 'Nomnieka administrators';
$string['tenantadminalreadyassigned'] = '{$a} lietotājs(-i) tika izlaisti, jo tie jau ir nomnieku administratori';
$string['tenantadminalreadyunassigned'] = '{$a} lietotājs(-i) tika izlaisti, jo tie nav nomnieku administratori';
$string['tenantadmincapabilitieslimit'] = 'Šeit nav norādītas iespējas, kas nav saderīgas ar vairāk-nomnieku funkciju. <a href="{$a}">Plašāka informācija</a>';
$string['tenantadmindescription'] = 'Darbavietas nomnieka administratora loma. Automātiski piešķir nomnieku administratoriem sistēmas kontekstā.';
$string['tenantadministration'] = 'Nomnieka administrēšana';
$string['tenantadministrator'] = 'Šis lietotājs ir nomnieka administrators';
$string['tenantavailabilityfor'] = 'Nomnieka pieejamība \'{$a}\'';
$string['tenantcategorycapabilitieslimit'] = 'Šeit ir uzskaitītas tikai iespējas, kuras var iestatīt kursu kategorijas kontekstā';
$string['tenantdetails'] = 'Sīkāka informācija';
$string['tenantlimit'] = 'Nomnieku limits';
$string['tenantlimit1'] = '1 (vairāk-nomnieku funkcija atspējota)';
$string['tenantlimit_desc'] = 'Sistēmā atļautais maksimālais nomnieku skaits, tiek skaitīti gan aktīvie, gan arhivētie  nomnieki.';
$string['tenantlimitenabled'] = 'Iespējot nomnieku limitu';
$string['tenantlimitenabled_desc'] = 'Ja tas ir iespējots, šajā vietnē ir iespējams ierobežot nomnieku skaitu.';
$string['tenantlimitreached'] = 'Sasniegts nomnieku limits';
$string['tenantlimitreached1'] = 'Vairāk-nomnieku funkcija šajā vietnē nav iespējota';
$string['tenantlimitreachedmult'] = 'Šajā vietnē varat izveidot tikai {$a} nomniekus. Lūdzu, ņemiet vērā, ka šajā limitā tiek ieskaitīti arī arhivētie nomnieki';
$string['tenantlimitunlimited'] = 'Neierobežots';
$string['tenantmanagement'] = 'Nomnieku pārvaldība';
$string['tenantmanager'] = 'Nomnieka administrators kursu kategorijā';
$string['tenantmanagerdescription'] = 'Otrā darbavietas nomnieka administratora loma. Automātiski piešķir nomnieku administratoriem viņu kursu kategorijas kontekstā.';
$string['tenantnotfound'] = 'Nomnieks netika atrasts';
$string['tenants'] = 'Vietnes';
$string['tenantselectorlogo'] = 'Nomnieka atlases logotips';
$string['tenantselectorlogo_help'] = 'Šis logotips palīdzēs atpazīt šo nomnieku pieteikšanās nomnieka atlasītājā (ja ir iespējota nomnieka atlasītāja funkcija). Ja tas nav norādīts, tiks izmantots pieteikšanās logotips.';
$string['tenantuser'] = 'Nomnieka lietotājs';
$string['tenantuserdescription'] = 'Darbavietas nomnieka lietotāja loma. Automātiski piešķir visiem nomnieku lietotājiem viņu kursu kategorijas kontekstā.';
$string['tenantuserlimit'] = 'Nomnieka lietotāju limits';
$string['tenantuserlimit_desc'] = 'Maksimālais atļautais lietotāju kontu skaits vienam nomniekam.';
$string['tenantuserlimitenabled'] = 'Iespējot nomnieka lietotāju limitu';
$string['themesettingssaved'] = 'Dizainu iestatījumi tika saglabāti. Var paiet vairākas minūtes, līdz izmaiņas būs redzamas vietnē.';
$string['toomanytenantstoshow'] = 'Pārāk daudz nomnieku, lai parādītu';
$string['unassigntenantadmins'] = 'Noņemt no nomnieka administratoriem';
$string['unsuspenduser'] = 'Atcelt lietotāja aizturēšana';
$string['unsuspendusers'] = 'Atcelt lietotāju aizturēšana';
$string['useralreadyconfirmedinfo'] = '{$a} lietotājs(-i) tika izlaisti, kā jau apstiprināts';
$string['userconfirmedfail'] = '{$a} lietotājs(-i) netika atrasts(-i) vai tos nevarēja apstiprināt';
$string['userconfirmedsuccess'] = 'Apstiprināts(-i) {$a} lietotājs(-i).';
$string['userdeletedfail'] = '{$a} lietotājs(-i) netika atrasts(-i) vai tos nevarēja izdzēst';
$string['userdeletedsuccess'] = 'Izdzēsts(-i) {$a} lietotājs(-i).';
$string['usermanagement'] = 'Lietotāju pārvaldība';
$string['usermovetotenant'] = '{$a->count} lietotājs(-i) pārvietoti uz nomnieku: {$a->tenant}';
$string['usermovetotenantfail'] = '{$a} lietotāju(-us) nevarēja pārvietot uz atlasīto nomnieku';
$string['usernotmovetotenant'] = '{$a->count} lietotāju(-us) nevarēja pārvietot uz nomnieku: {$a->tenant}';
$string['usersassignedtenantadminfail'] = 'Nevarēja pievienot {$a} lietotāju(-us) nomnieku administratoru sarakstam';
$string['usersassignedtenantadminsuccess'] = 'Nomnieku administratoru sarakstam pievienots(-i) {$a} lietotājs(-i).';
$string['userscount'] = 'Lietotāji';
$string['userslimitreached'] = 'Sasniegts lietotāju kontu limits';
$string['userssuspendedfail'] = '{$a} lietotājs(-i) netika atrasts vai to nevarēja aizturēt';
$string['userssuspendedsuccess'] = '{$a} lietotājs(-i) ir aizturēts(-i).';
$string['usersunassignedtenantadminfail'] = 'Nevarēja noņemt {$a} lietotāju(-us) no nomnieku administratoru saraksta';
$string['usersunassignedtenantadminsuccess'] = 'No nomnieku administratoru saraksta noņemts(-i) {$a} lietotājs(-i).';
$string['usersunsuspendedfail'] = '{$a} lietotājs(-i) netika atrasts vai tam nevarēja atcelt aizturēšanu';
$string['usersunsuspendedsuccess'] = '{$a} lietotājam(-iem) atcelta aizturešana';
$string['usersuspendedsuccess'] = 'Lietotājs ir veiksmīgi aizturēts';
$string['userunsuspendedsuccess'] = 'Lietotāja aizturešana veiksmīgi aitcelta';
$string['viewusers'] = 'Pārvaldīt nomnieku “{$a}”';
