<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'lv', version '3.10'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Šī aktivitāte nodrošina iespēju savlaicīgi nosūtīt paziņojumus studentiem un trešajām pusēm, tie var ietvert atgādinājumus atgriezties kursā un pabeigt aktivitātes.

Paziņojuma aktivizētājs ir noteikts laika periods pēc notikuma sākuma, kas var būt pieteikšanās kursā, aktivitātes pabeigšana vai citi kursa mainīgie.
Paziņojumus var iestatīt, lai tie tiktu atkārtoti ierobežotā laika periodā un/vai līdz mērķa darbība ir pabeigta, un starp atkārtojumiem var būt aizkaves periodi.
Ja lietotājs jau ir pabeidzis mērķa darbību, e-pasts netiek nosūtīts.

Varat izmantot šo spraudni, lai: <ul>
<li>Selektīvi parādītu laikā ierobežotu kursa saturu.</li>
<li>Atkārtoti atgādinātu skolēniem, ka uzdevums ir nokavēts.</li>
<li>Informētu apmācību vadītājus, ka kurss ir pabeigts.</li>
</ul>

Šī aktivitāte ir ļoti elastīga, izpētiet, ko ar to varat darīt.

<a href=https://docs.moodle.org/39/en/Reengagement_activity>Vairāk palīdzības</a>';
